[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=EZ CD Audio Converter Trial
AppID=EZCDTrialPortable
Publisher=Jukka Poikolainen
Homepage=http://poikosoft.com/
Category=Music & Video
Description=Convert audio files to/from 50+ audio and video file formats
Language=Multilingual
InstallType=LanguagesIncluded

[Team]
Developer=PortableWares

[Type]
Format=PortableApps.com
Stealth=yes

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesGhostscript=false
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=false

[MinimalRequirements]
OperatingSystem=Windows XP SP2

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=EZCDTrialPortable.exe

